<head>
	<title>Add</title>
	<link rel="shortcut icon" type="image/png" href="../../assets/images/dummy/eco-1024 crop.png" />
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link href="../../assets/css/bootstrap.min.css" rel="stylesheet">
	<link href="../../assets/css/home1.css" rel="stylesheet">
	<link href="../../assets/css/style.css" rel="stylesheet">
	<link href="../../assets/css/index.css" rel="stylesheet">
	<link href="../../assets/css/responsive.css" rel="stylesheet">
	<link rel="stylesheet" href="../../assets/css/custom_datatable.css">
	<link rel="stylesheet" href="../../assets/css/dataTables.bootstrap4.css">
	<!-- fontawesome icon link -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<!-- font family link -->
	<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
		integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
	<!-- js links -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<!-- date picker links -->
	<link rel="stylesheet" href="../../assets/css/datepicker.css">
	<script src="../../assets/js/main.js"></script>
	<!-- <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script> -->
	<!-- <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.bundle.min.js"></script> -->
	<script src="../../assets/js/datepicker.js"></script>
	<!-- time picker links -->
	<link href="https://www.jqueryscript.net/css/jquerysctipttop.css" rel="stylesheet" type="text/css">
	<link href="../../assets/css/mdtimepicker.css" rel="stylesheet" type="text/css">
	<script src="../../assets/js/mdtimepicker.js"></script>
	<!-- modal links -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
	<!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script> -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
	<script src="../../assets/js/jquery-qrcode.min.js"></script>
	<!-- editor links -->
	<script src="../../assets/tinymce/tinymce.min.js"></script>
</head>

<body>
	<nav class="navbar--modifier navbar-expand navbar-light">
		<span class="Hamburger">
			<span class="line1"></span>
			<span class="line2"></span>
			<span class="line3"></span>
		</span>



        <a class="navbar-brand  user-profile-img--modifier"  href="#">
            <img src="../../assets/images/dummy/eco.png">
        </a>

        <ul class="navbar-nav ml-auto my-auto pr-4">
            <li class="list-inline-item action-menu-dropdown">
                <div class="user-profile-img">
                    <a href="#" class="">
                        <img src="../../assets/images/img-profile.png"> RexSolution
                    </a>
                    <ul class="list-style-none action-menu user-block sm-dropdown">
                        <li class="">
                            <a class="text-blackish-light text-14" data-toggle="modal"
                                data-target="#reject-request">Logout</a>
                        </li>
                    </ul>
                </div>
            </li>
        </ul>

    </nav>
<!--Side bar-->
	<div class="sidebar--modifier">
            <div class="container-fluid">
               
                <div class="row">
                    <div class="col-12 px-0">
                        <div class="sidebar-accordian">
							
                            <div class="side-menus-list">
								
                                <!-- Contenedor -->
                                <ul id="accordion" class=" accordion">
                                    <li class="sidebar-menu ">
                                        <a class="link text-16 text-light-pink" href="search-branches.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon" version="1.1" id="Capa_1" height="21px" width="21px" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                                viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
                                            <g>
                                                <g>
                                                    <path class="icon-color"  fill="#9c9c9c" d="M310,190c-5.52,0-10,4.48-10,10s4.48,10,10,10c5.52,0,10-4.48,10-10S315.52,190,310,190z"/>
                                                </g>
                                            </g>
                                            <g>
                                                <g>
                                                    <path class="icon-color"  fill="#9c9c9c" d="M500.281,443.719l-133.48-133.48C388.546,277.485,400,239.555,400,200C400,89.72,310.28,0,200,0S0,89.72,0,200
                                                        s89.72,200,200,200c39.556,0,77.486-11.455,110.239-33.198l36.895,36.895c0.005,0.005,0.01,0.01,0.016,0.016l96.568,96.568
                                                        C451.276,507.838,461.319,512,472,512c10.681,0,20.724-4.162,28.278-11.716C507.837,492.731,512,482.687,512,472
                                                        S507.837,451.269,500.281,443.719z M305.536,345.727c0,0.001-0.001,0.001-0.002,0.002C274.667,368.149,238.175,380,200,380
                                                        c-99.252,0-180-80.748-180-180S100.748,20,200,20s180,80.748,180,180c0,38.175-11.851,74.667-34.272,105.535
                                                        C334.511,320.988,320.989,334.511,305.536,345.727z M326.516,354.793c10.35-8.467,19.811-17.928,28.277-28.277l28.371,28.371
                                                        c-8.628,10.183-18.094,19.65-28.277,28.277L326.516,354.793z M486.139,486.139c-3.78,3.78-8.801,5.861-14.139,5.861
                                                        s-10.359-2.081-14.139-5.861l-88.795-88.795c10.127-8.691,19.587-18.15,28.277-28.277l88.798,88.798
                                                        C489.919,461.639,492,466.658,492,472C492,477.342,489.919,482.361,486.139,486.139z"/>
                                                </g>
                                            </g>
                                            <g>
                                                <g>
                                                    <path class="icon-color"  fill="#9c9c9c" d="M200,40c-88.225,0-160,71.775-160,160s71.775,160,160,160s160-71.775,160-160S288.225,40,200,40z M200,340
                                                        c-77.196,0-140-62.804-140-140S122.804,60,200,60s140,62.804,140,140S277.196,340,200,340z"/>
                                                </g>
                                            </g>
                                            <g>
                                                <g>
                                                    <path class="icon-color"  fill="#9c9c9c" d="M312.065,157.073c-8.611-22.412-23.604-41.574-43.36-55.413C248.479,87.49,224.721,80,200,80c-5.522,0-10,4.478-10,10
                                                        c0,5.522,4.478,10,10,10c41.099,0,78.631,25.818,93.396,64.247c1.528,3.976,5.317,6.416,9.337,6.416
                                                        c1.192,0,2.405-0.215,3.584-0.668C311.472,168.014,314.046,162.229,312.065,157.073z"/>
                                                </g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            <g>
                                            </g>
                                            </svg>
                                            </span>
                                            Search
                                        </a>
                                    </li>
                                    <li class="sidebar-menu ">
                                        <a class="link text-16 text-light-pink" href="manager.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
                                                    xmlns:xlink="http://www.w3.org/1999/xlink"
                                                    xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="512"
                                                    height="512" x="0" y="0" viewBox="0 0 512 512"
                                                    style="enable-background:new 0 0 512 512" xml:space="preserve">
                                                    <g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                            <path class="icon-color"
                                                                d="m175.5 145h-80c-8.284 0-15 6.716-15 15s6.716 15 15 15h80c8.284 0 15-6.716 15-15s-6.716-15-15-15z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="m175.5 225h-80c-8.284 0-15 6.716-15 15s6.716 15 15 15h80c8.284 0 15-6.716 15-15s-6.716-15-15-15z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="m175.5 305h-80c-8.284 0-15 6.716-15 15s6.716 15 15 15h80c8.284 0 15-6.716 15-15s-6.716-15-15-15z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="m390.5 274.928v-136.948c0-19.77-7.623-38.421-21.465-52.527l-60.862-62.939c-.029-.03-.059-.061-.088-.091-14.013-14.25-33.512-22.423-53.495-22.423h-193.09c-24.813 0-45 20.187-45 45v389c0 24.813 20.187 45 45 45h231.833c21.376 20.433 50.331 33 82.167 33 66.168 0 120-53.383 120-119 0-60.58-45.885-110.729-105-118.072zm-344 159.072v-389c0-8.271 6.729-15 15-15h193.09c11.974 0 23.658 4.891 32.066 13.418l60.851 62.929c.029.03.058.06.086.089 8.323 8.467 12.907 19.669 12.907 31.545v136.962c-58.562 7.398-104 57.521-104 118.058 0 20.233 5.082 39.3 14.027 56h-209.027c-8.271-.001-15-6.73-15-15.001zm329 48c-49.075 0-89-39.925-89-89s39.925-89 89-89c49.626 0 90 39.925 90 89s-40.374 89-90 89z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="m410.103 357.477c-6.363-5.301-15.822-4.442-21.126 1.921l-25.317 30.381-5.743-11.486c-3.705-7.41-12.715-10.415-20.125-6.708-7.41 3.704-10.413 12.715-6.708 20.124l16 32c2.264 4.528 6.659 7.608 11.687 8.192.579.066 1.156.1 1.731.1 4.421 0 8.654-1.956 11.522-5.397l40-48c5.303-6.366 4.443-15.824-1.921-21.127z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="m255.5 175h16c8.284 0 15-6.716 15-15s-6.716-15-15-15h-16c-8.284 0-15 6.716-15 15s6.716 15 15 15z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="m286.5 240c0-8.284-6.716-15-15-15h-16c-8.284 0-15 6.716-15 15s6.716 15 15 15h16c8.284 0 15-6.716 15-15z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                        </g>
                                                    </g>
                                                </svg>
    
                                            </span>
                                            Manager
                                        </a>
                                    </li>
                                    <li class="sidebar-menu ">
                                        <a class="link text-16 text-light-pink" >
                                            <span class="svg-block">
                                                <svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
                                                    xmlns:xlink="http://www.w3.org/1999/xlink"
                                                    xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="512"
                                                    height="512" x="0" y="0" viewBox="0 0 512 512"
                                                    style="enable-background:new 0 0 512 512" xml:space="preserve">
                                                    <g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                            <g>
                                                                <path class="icon-color"
                                                                    d="M423.103,93.304C387.172,34.88,324.703,0,256,0C187.296,0,124.828,34.88,88.897,93.303    c-35.798,58.208-38.769,129.364-7.944,190.343c0.255,0.505,0.539,0.996,0.85,1.469l135.236,205.863    C225.686,504.141,240.25,512,256,512c15.749,0,30.315-7.859,38.962-21.021l135.235-205.863c0.311-0.473,0.595-0.964,0.85-1.469    C461.872,222.667,458.901,151.511,423.103,93.304z M404.647,269.369L269.888,474.507C266.76,479.269,261.698,482,256,482    c-5.698,0-10.759-2.731-13.887-7.493l-134.76-205.138c-25.687-51.441-23.054-111.324,7.098-160.35    C144.881,59.54,197.797,30,256,30s111.118,29.54,141.549,79.019C427.7,158.045,430.334,217.928,404.647,269.369z"
                                                                    fill="#9c9c9c" data-original="#000000" style="" />
                                                            </g>
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                            <g>
                                                                <path class="icon-color"
                                                                    d="M256,63.256c-72.141,0-130.832,58.558-130.832,130.535S183.859,324.326,256,324.326s130.832-58.558,130.832-130.535    C386.832,121.814,328.141,63.256,256,63.256z M256,294.326c-55.599,0-100.832-45.099-100.832-100.534S200.401,93.257,256,93.257    s100.832,45.1,100.832,100.535S311.599,294.326,256,294.326z"
                                                                    fill="#9c9c9c" data-original="#000000" style="" />
                                                            </g>
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                            <g>
                                                                <path class="icon-color"
                                                                    d="M298.844,161.868c-5.857-5.859-15.355-5.859-21.213-0.001l-29.616,29.615c-0.366,0.366-0.802,0.548-1.331,0.515    c-0.517-0.024-0.947-0.239-1.277-0.637l-10.094-12.184c-5.286-6.379-14.741-7.267-21.121-1.982    c-6.379,5.285-7.267,14.741-1.982,21.121l10.094,12.185c5.691,6.87,14.066,11.049,22.978,11.465    c0.493,0.023,0.984,0.035,1.476,0.035c8.393,0,16.512-3.345,22.471-9.304l29.615-29.615    C304.702,177.223,304.702,167.726,298.844,161.868z"
                                                                    fill="#9c9c9c" data-original="#000000" style="" />
                                                            </g>
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                    </g>
                                                </svg>
    
                                            </span>
                                            Orders
                                        </a>
    
                                        <ul class="submenu">
                                            <li class="sub-menu-list "><a href="orders-received.html">Received</a></li>
                                            <li class="sub-menu-list submenu-active"><a href="orders-placed.html">Placed</a></li>
                                        </ul>
                                    </li>
                                    
                                    <li class="sidebar-menu  ">
                                        <a class="link text-16 text-light-pink" href="Products.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon"  viewBox="0 0 496 496" fill="#9FA9BC" width="21" height="21" xmlns="http://www.w3.org/2000/svg">
                                                    <path class="icon-color" class="icon-color" d="m112 176h-64v-72h24v-16h-40v104h96v-48h-16zm0 0"/>
                                                    <path class="icon-color" d="m80 132.6875-10.34375-10.34375-11.3125 11.3125 21.65625 21.65625 61.65625-61.65625-11.3125-11.3125zm0 0"/>
                                                    <path class="icon-color" d="m328 384c-22.054688 0-40 17.945312-40 40s17.945312 40 40 40 40-17.945312 40-40-17.945312-40-40-40zm0 64c-13.230469 0-24-10.769531-24-24s10.769531-24 24-24 24 10.769531 24 24-10.769531 24-24 24zm0 0"/>
                                                    <path class="icon-color" d="m473.3125 48.105469-87.402344-17.480469-36.175781 160.765625-173.734375-34.75v-156.640625h-123.3125l-52.6875 52.6875v171.3125h88.160156l-22.703125 104.457031c-9.953125 1.824219-18.128906 9.269531-20.664062 19.382813l-4.058594 16.222656c-.488281 1.960938-.734375 3.976562-.734375 6 0 11.9375 8.511719 22.167969 20.246094 24.34375l196.097656 36.3125c3.398438 36.5625 34.222656 65.28125 71.65625 65.28125 39.695312 0 72-32.296875 72-72 0-11.617188-2.832031-22.558594-7.734375-32.28125l40.167969-176.75-25.625-50.847656 15.605468-68.28125 38.050782 7.609375c1.824218.367187 3.6875.550781 5.535156.550781h1.777344c15.558594 0 28.222656-12.664062 28.222656-28.222656 0-13.410156-9.542969-25.042969-22.6875-27.671875zm-260.511719 132.214843 24.261719 4.855469-10.726562 37.535157-24.265626-4.855469zm40 8 24.261719 4.855469-10.726562 37.535157-24.265626-4.855469zm-204.800781-161.007812v20.6875h-20.6875zm-32 36.6875h48v-48h96v192h-144zm160 160v-51.039062l21.0625 4.214843-15.132812 52.976563 95.734374 19.152344 15.136719-52.984376 53.421875 10.6875-32.964844 146.527344c-12.195312 2.554688-23.226562 8.226563-32.3125 16.097656l-199.402343-39.878906 22.992187-105.753906zm-120 146.0625c0-.71875.089844-1.429688.265625-2.125l4.054687-16.21875c1.304688-5.191406 6.695313-8.558594 11.878907-7.519531l196.34375 39.273437c-6.207031 9.070313-10.335938 19.648438-11.839844 31.046875l-193.542969-35.839843c-4.152344-.777344-7.160156-4.398438-7.160156-8.617188zm272 109.9375c-30.878906 0-56-25.128906-56-56s25.121094-56 56-56 56 25.128906 56 56-25.121094 56-56 56zm33.921875-119.480469 10.484375-45.878906 20.066406 4.007813-12.617187 55.519531c-5.222657-5.425781-11.253907-10.054688-17.933594-13.648438zm27.269531-119.328125 19.96875 3.992188-13.152344 57.855468-20.039062-4.007812zm26.367188-24.160156-2.855469 12.554688-19.949219-3.992188 8.460938-37.019531zm-68.703125 137.5625c-5.40625-1.472656-11.046875-2.328125-16.878907-2.488281l59.152344-262.921875 17.582032 3.519531zm120.921875-266.59375h-1.777344c-.808594 0-1.609375-.078125-2.398438-.238281l-70.960937-14.195313 5.4375-24.191406 72.082031 14.417969c5.703125 1.144531 9.839844 6.183593 9.839844 11.984375 0 6.734375-5.488281 12.222656-12.222656 12.222656zm0 0"/>
                                                </svg>
    
                                            </span>
                                            Products
                                        </a>
                                    </li>
                                    <li class="sidebar-menu   dashboard-active">
                                        <a class="link text-16 text-light-pink" href="tasks.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon"  id="Capa_1" enable-background="new 0 0 512 512" height="512" viewBox="0 0 512 512" width="512" xmlns="http://www.w3.org/2000/svg"><g>
                                                    <path class="icon-color"  fill="#9c9c9c" d="m175.5 145h-80c-8.284 0-15 6.716-15 15s6.716 15 15 15h80c8.284 0 15-6.716 15-15s-6.716-15-15-15z"/>
                                                    <path class="icon-color"  fill="#9c9c9c" d="m175.5 225h-80c-8.284 0-15 6.716-15 15s6.716 15 15 15h80c8.284 0 15-6.716 15-15s-6.716-15-15-15z"/>
                                                    <path class="icon-color"  fill="#9c9c9c" d="m175.5 305h-80c-8.284 0-15 6.716-15 15s6.716 15 15 15h80c8.284 0 15-6.716 15-15s-6.716-15-15-15z"/>
                                                    <path class="icon-color"  fill="#9c9c9c" d="m390.5 274.928v-136.948c0-19.77-7.623-38.421-21.465-52.527l-60.862-62.939c-.029-.03-.059-.061-.088-.091-14.013-14.25-33.512-22.423-53.495-22.423h-193.09c-24.813 0-45 20.187-45 45v389c0 24.813 20.187 45 45 45h231.833c21.376 20.433 50.331 33 82.167 33 66.168 0 120-53.383 120-119 0-60.58-45.885-110.729-105-118.072zm-344 159.072v-389c0-8.271 6.729-15 15-15h193.09c11.974 0 23.658 4.891 32.066 13.418l60.851 62.929c.029.03.058.06.086.089 8.323 8.467 12.907 19.669 12.907 31.545v136.962c-58.562 7.398-104 57.521-104 118.058 0 20.233 5.082 39.3 14.027 56h-209.027c-8.271-.001-15-6.73-15-15.001zm329 48c-49.075 0-89-39.925-89-89s39.925-89 89-89c49.626 0 90 39.925 90 89s-40.374 89-90 89z"/>
                                                    <path class="icon-color"  fill="#9c9c9c" d="m410.103 357.477c-6.363-5.301-15.822-4.442-21.126 1.921l-25.317 30.381-5.743-11.486c-3.705-7.41-12.715-10.415-20.125-6.708-7.41 3.704-10.413 12.715-6.708 20.124l16 32c2.264 4.528 6.659 7.608 11.687 8.192.579.066 1.156.1 1.731.1 4.421 0 8.654-1.956 11.522-5.397l40-48c5.303-6.366 4.443-15.824-1.921-21.127z"/>
                                                    <path class="icon-color"  fill="#9c9c9c" d="m255.5 175h16c8.284 0 15-6.716 15-15s-6.716-15-15-15h-16c-8.284 0-15 6.716-15 15s6.716 15 15 15z"/><path d="m286.5 240c0-8.284-6.716-15-15-15h-16c-8.284 0-15 6.716-15 15s6.716 15 15 15h16c8.284 0 15-6.716 15-15z"/></g>
                                                </svg>
    
                                            </span>
                                            Tasks
                                        </a>
                                    </li>
                                    <li class="sidebar-menu  ">
                                        <a class="link text-16 text-light-pink" href="category.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon" height="21pt" viewBox="0 -52 512.00001 512"  fill="#9FA9BC" width="21pt" xmlns="http://www.w3.org/2000/svg">
                                                    <path class="icon-color"  d="m0 113.292969h113.292969v-113.292969h-113.292969zm30.003906-83.289063h53.289063v53.289063h-53.289063zm0 0"/>
                                                    <path class="icon-color" d="m149.296875 0v113.292969h362.703125v-113.292969zm332.699219 83.292969h-302.695313v-53.289063h302.695313zm0 0"/>
                                                    <path class="icon-color" d="m0 260.300781h113.292969v-113.292969h-113.292969zm30.003906-83.292969h53.289063v53.289063h-53.289063zm0 0"/>
                                                    <path class="icon-color" d="m149.296875 260.300781h362.703125v-113.292969h-362.703125zm30.003906-83.292969h302.695313v53.289063h-302.695313zm0 0"/>
                                                    <path class="icon-color" d="m0 407.308594h113.292969v-113.296875h-113.292969zm30.003906-83.292969h53.289063v53.289063h-53.289063zm0 0"/>
                                                    <path class="icon-color" d="m149.296875 407.308594h362.703125v-113.296875h-362.703125zm30.003906-83.292969h302.695313v53.289063h-302.695313zm0 0"/></svg>
                                            </span>
                                            Category
                                        </a>
                                    </li>
                                    <li class="sidebar-menu ">
                                        <a class="link text-16 text-light-pink" href="driver.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
                                                    xmlns:xlink="http://www.w3.org/1999/xlink"
                                                    xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="512"
                                                    height="512" x="0" y="0" viewBox="0 0 407.98 407.98"
                                                    style="enable-background:new 0 0 512 512" xml:space="preserve" class="">
                                                    <g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                            <path class="icon-color"
                                                                d="M203.99,0C91.509,0,0,91.509,0,203.99s91.509,203.99,203.99,203.99c112.481,0,203.991-91.51,203.991-203.99   S316.471,0,203.99,0z M203.99,395.98C98.126,395.98,12,309.853,12,203.99S98.126,12,203.99,12   C309.854,12,395.98,98.126,395.98,203.99S309.854,395.98,203.99,395.98z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="M255.663,203.99c0-28.492-23.181-51.673-51.673-51.673s-51.673,23.181-51.673,51.673c0,28.493,23.18,51.674,51.673,51.674   S255.663,232.483,255.663,203.99z M203.99,243.664c-21.875,0-39.673-17.798-39.673-39.674s17.797-39.673,39.673-39.673   s39.673,17.797,39.673,39.673S225.865,243.664,203.99,243.664z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="M364.428,241.055c-0.003-0.001-0.011-0.003-0.012-0.003c-40.522-10.813-84.104,0.869-113.729,30.495   c-25.502,25.501-37.796,60.698-33.73,96.568c0,0.001,0.001,0.002,0.001,0.003c0,0.002,0,0.003,0,0.005   c0.351,3.061,2.945,5.317,5.953,5.317c0.229,0,0.46-0.014,0.691-0.04c34.175-3.92,66.017-17.946,92.083-40.563   c25.825-22.407,44.145-51.603,52.978-84.431C369.524,245.208,367.628,241.917,364.428,241.055z M307.821,323.774   c-22.665,19.665-50.024,32.339-79.457,36.878c-1.687-30.075,9.357-59.168,30.809-80.62c25.154-25.156,61.513-35.896,96.169-28.785   C346.596,279.331,330.259,304.306,307.821,323.774z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="M43.562,241.052c-0.001,0-0.002,0.001-0.002,0.001c-0.003,0.001-0.006,0.001-0.009,0.002   c-3.2,0.861-5.096,4.153-4.235,7.353c8.833,32.828,27.153,62.023,52.978,84.431c26.066,22.616,57.908,36.643,92.082,40.563   c0.232,0.026,0.463,0.04,0.691,0.04c3.008,0,5.603-2.258,5.954-5.317c0-0.002,0-0.003,0-0.005c0-0.001,0.001-0.002,0.001-0.003   c4.066-35.869-8.228-71.067-33.729-96.568C127.666,241.921,84.088,230.236,43.562,241.052z M179.614,360.652   c-29.433-4.538-56.792-17.213-79.456-36.878c-22.438-19.468-38.776-44.443-47.521-72.527c34.654-7.111,71.014,3.63,96.17,28.785   C170.258,301.483,181.302,330.578,179.614,360.652z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="M323.745,82.602c-32.111-31.684-74.642-49.133-119.756-49.133S116.345,50.918,84.232,82.602   c-32.08,31.652-50.101,73.879-50.743,118.901c-0.036,2.548,1.54,4.84,3.931,5.718c0.676,0.249,1.375,0.368,2.067,0.368   c1.757,0,3.468-0.772,4.63-2.183c35.761-43.36,95.526-69.247,159.871-69.247c64.345,0,124.109,25.887,159.871,69.247   c1.621,1.966,4.306,2.691,6.697,1.814c2.392-0.878,3.968-3.17,3.931-5.718C373.847,156.481,355.825,114.254,323.745,82.602z    M203.989,124.16c-61.308,0-118.816,22.444-157.385,60.743c4.237-35.489,20.255-68.301,46.057-93.759   c29.852-29.454,69.389-45.675,111.329-45.675s81.477,16.221,111.328,45.675c25.802,25.458,41.82,58.27,46.058,93.759   C322.805,146.604,265.297,124.16,203.989,124.16z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                    </g>
                                                </svg>
    
    
                                            </span>
                                            Driver
                                        </a>
                                    </li>
                                    
    
                                    <li class="sidebar-menu ">
                                        <a class="link text-16 text-light-pink" href="branches.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
                                                    xmlns:xlink="http://www.w3.org/1999/xlink"
                                                    xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="512"
                                                    height="512" x="0" y="0" viewBox="0 0 512 512"
                                                    style="enable-background:new 0 0 512 512" xml:space="preserve">
                                                    <g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                            <path class="icon-color" 
                                                                d="m46.383 0v67.721h-26.383v29.942h26.383v56.712h-26.383v29.942h26.383v56.712h-26.383v29.942h26.383v56.712h-26.383v29.942h26.383v56.712h-26.383v29.942h26.383v67.721h445.617v-512zm415.617 482.058h-385.617v-37.78h26.382v-29.942h-26.382v-56.712h26.382v-29.942h-26.382v-56.712h26.382v-29.942h-26.382v-56.712h26.382v-29.942h-26.382v-56.711h26.382v-29.942h-26.382v-37.78h385.617z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"  d="m309.204 116.808h97.284v29.942h-97.284z" fill="#9c9c9c"
                                                                data-original="#000000" style="" />
                                                            <path  class="icon-color"  d="m309.204 241.115h97.284v29.942h-97.284z" fill="#9c9c9c"
                                                                data-original="#000000" style="" />
                                                            <path  class="icon-color"  d="m309.204 375.231h97.284v29.942h-97.284z" fill="#9c9c9c"
                                                                data-original="#000000" style="" />
                                                            <path class="icon-color" 
                                                                d="m263.221 103.816-21.213-21.172-48.518 48.424-22.456-22.412-21.214 21.171 43.67 43.584z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color" 
                                                                d="m263.221 229.962-21.213-21.172-48.518 48.424-22.456-22.412-21.214 21.172 43.67 43.583z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color" 
                                                                d="m263.221 356.108-21.213-21.171-48.518 48.423-22.457-22.412-21.213 21.172 43.67 43.583z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                        </g>
                                                    </g>
                                                </svg>
    
    
                                            </span>
                                            Branches
                                        </a>
                                    </li>
                                    <li class="sidebar-menu">
                                        <a class="link text-16 text-light-pink" href="settings.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
                                                    xmlns:xlink="http://www.w3.org/1999/xlink"
                                                    xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="512"
                                                    height="512" x="0" y="0" viewBox="0 0 512 512"
                                                    style="enable-background:new 0 0 512 512" xml:space="preserve">
                                                    <g>
                                                        <path class="icon-color" xmlns="http://www.w3.org/2000/svg"
                                                            d="m256 133.609375c-67.484375 0-122.390625 54.90625-122.390625 122.390625s54.90625 122.390625 122.390625 122.390625 122.390625-54.90625 122.390625-122.390625-54.90625-122.390625-122.390625-122.390625zm0 214.183594c-50.613281 0-91.792969-41.179688-91.792969-91.792969s41.179688-91.792969 91.792969-91.792969 91.792969 41.179688 91.792969 91.792969-41.179688 91.792969-91.792969 91.792969zm0 0"
                                                            fill="#9c9c9c" data-original="#000000" style="" />
                                                        <path class="icon-color" xmlns="http://www.w3.org/2000/svg"
                                                            d="m499.953125 197.703125-39.351563-8.554687c-3.421874-10.476563-7.660156-20.695313-12.664062-30.539063l21.785156-33.886719c3.890625-6.054687 3.035156-14.003906-2.050781-19.089844l-61.304687-61.304687c-5.085938-5.085937-13.035157-5.941406-19.089844-2.050781l-33.886719 21.785156c-9.84375-5.003906-20.0625-9.242188-30.539063-12.664062l-8.554687-39.351563c-1.527344-7.03125-7.753906-12.046875-14.949219-12.046875h-86.695312c-7.195313 0-13.421875 5.015625-14.949219 12.046875l-8.554687 39.351563c-10.476563 3.421874-20.695313 7.660156-30.539063 12.664062l-33.886719-21.785156c-6.054687-3.890625-14.003906-3.035156-19.089844 2.050781l-61.304687 61.304687c-5.085937 5.085938-5.941406 13.035157-2.050781 19.089844l21.785156 33.886719c-5.003906 9.84375-9.242188 20.0625-12.664062 30.539063l-39.351563 8.554687c-7.03125 1.53125-12.046875 7.753906-12.046875 14.949219v86.695312c0 7.195313 5.015625 13.417969 12.046875 14.949219l39.351563 8.554687c3.421874 10.476563 7.660156 20.695313 12.664062 30.539063l-21.785156 33.886719c-3.890625 6.054687-3.035156 14.003906 2.050781 19.089844l61.304687 61.304687c5.085938 5.085937 13.035157 5.941406 19.089844 2.050781l33.886719-21.785156c9.84375 5.003906 20.0625 9.242188 30.539063 12.664062l8.554687 39.351563c1.527344 7.03125 7.753906 12.046875 14.949219 12.046875h86.695312c7.195313 0 13.421875-5.015625 14.949219-12.046875l8.554687-39.351563c10.476563-3.421874 20.695313-7.660156 30.539063-12.664062l33.886719 21.785156c6.054687 3.890625 14.003906 3.039063 19.089844-2.050781l61.304687-61.304687c5.085937-5.085938 5.941406-13.035157 2.050781-19.089844l-21.785156-33.886719c5.003906-9.84375 9.242188-20.0625 12.664062-30.539063l39.351563-8.554687c7.03125-1.53125 12.046875-7.753906 12.046875-14.949219v-86.695312c0-7.195313-5.015625-13.417969-12.046875-14.949219zm-18.550781 89.3125-36.082032 7.84375c-5.542968 1.207031-9.964843 5.378906-11.488281 10.839844-3.964843 14.222656-9.667969 27.976562-16.949219 40.878906-2.789062 4.941406-2.617187 11.019531.453126 15.792969l19.980468 31.078125-43.863281 43.867187-31.082031-19.980468c-4.773438-3.070313-10.851563-3.242188-15.789063-.453126-12.90625 7.28125-26.660156 12.984376-40.882812 16.949219-5.460938 1.523438-9.632813 5.945313-10.839844 11.488281l-7.84375 36.082032h-62.03125l-7.84375-36.082032c-1.207031-5.542968-5.378906-9.964843-10.839844-11.488281-14.222656-3.964843-27.976562-9.667969-40.878906-16.949219-4.941406-2.789062-11.019531-2.613281-15.792969.453126l-31.078125 19.980468-43.863281-43.867187 19.976562-31.078125c3.070313-4.773438 3.246094-10.851563.457032-15.792969-7.28125-12.902344-12.984375-26.65625-16.953125-40.878906-1.523438-5.460938-5.941407-9.632813-11.484375-10.839844l-36.085938-7.84375v-62.03125l36.082032-7.84375c5.542968-1.207031 9.964843-5.378906 11.488281-10.839844 3.964843-14.222656 9.667969-27.976562 16.949219-40.878906 2.789062-4.941406 2.617187-11.019531-.453126-15.792969l-19.980468-31.078125 43.863281-43.867187 31.082031 19.980468c4.773438 3.070313 10.851563 3.242188 15.789063.453126 12.90625-7.28125 26.660156-12.984376 40.882812-16.949219 5.460938-1.523438 9.632813-5.945313 10.839844-11.488281l7.84375-36.082032h62.03125l7.84375 36.082032c1.207031 5.542968 5.378906 9.964843 10.839844 11.488281 14.222656 3.964843 27.976562 9.667969 40.878906 16.949219 4.941406 2.789062 11.019531 2.613281 15.792969-.453126l31.078125-19.980468 43.863281 43.867187-19.976562 31.078125c-3.070313 4.773438-3.246094 10.851563-.457032 15.792969 7.285156 12.902344 12.984375 26.65625 16.953125 40.878906 1.523438 5.460938 5.941407 9.632813 11.484375 10.839844l36.085938 7.84375zm0 0"
                                                            fill="#9c9c9c" data-original="#000000" style="" />
                                                    </g>
                                                </svg>
    
                                            </span>
                                            Settings
                                        </a>
                                    </li>
                                    <li class="sidebar-menu">
                                        <a class="link text-16 text-light-pink" data-toggle="modal" data-target="#reject-request">
                                            <span class="svg-block">
                                                <svg class="svg-icon" id="Group_80" data-name="Group 80"
                                                    xmlns="http://www.w3.org/2000/svg" width="30.145" height="29.195"
                                                    viewBox="0 0 30.145 29.195">
                                                    <path class="icon-color" id="Path_42" data-name="Path 42"
                                                        d="M2255.233,3688.409a9.634,9.634,0,0,1-1.477-.476,4.437,4.437,0,0,1-2.563-3.949c-.026-.455-.008-.911-.008-1.368q0-9.364,0-18.729a4.514,4.514,0,0,1,3.076-4.406,4.959,4.959,0,0,1,1.535-.252q5.672-.031,11.345-.01a4.557,4.557,0,0,1,4.623,4.627q.007,1.055,0,2.11a1.144,1.144,0,1,1-2.279-.011c0-.646,0-1.292,0-1.938a2.313,2.313,0,0,0-2.5-2.509h-6.156c-1.663,0-3.326,0-4.989,0a2.255,2.255,0,0,0-2.287,1.693,2.784,2.784,0,0,0-.088.731q-.007,9.891,0,19.783a2.291,2.291,0,0,0,2.413,2.419q5.6,0,11.2,0a2.29,2.29,0,0,0,2.4-2.4c0-.683,0-1.369,0-2.052a1.143,1.143,0,1,1,2.277,0,26.8,26.8,0,0,1-.062,2.789,4.48,4.48,0,0,1-3.827,3.89.838.838,0,0,0-.156.054Z"
                                                        transform="translate(-2251.179 -3659.214)" fill="#9c9c9c" />
                                                    <path class="icon-color" id="Path_43" data-name="Path 43"
                                                        d="M2464.81,3835.469a4.182,4.182,0,0,1-1.31,1.924c-.693.664-1.355,1.359-2.043,2.028a1.1,1.1,0,0,1-1.339.173,1.068,1.068,0,0,1-.546-1.206,1.623,1.623,0,0,1,.391-.672c.541-.573,1.11-1.118,1.729-1.735h-.394q-6.571,0-13.141,0a1.249,1.249,0,0,1-.985-.357,1.086,1.086,0,0,1-.241-1.189,1.1,1.1,0,0,1,.97-.729,2.8,2.8,0,0,1,.342-.008h13.413c-.083-.095-.131-.158-.187-.214-.536-.54-1.088-1.065-1.607-1.619a1.128,1.128,0,0,1,.574-1.9,1.039,1.039,0,0,1,1,.275c.919.907,1.854,1.8,2.726,2.754a5.478,5.478,0,0,1,.648,1.216Z"
                                                        transform="translate(-2434.665 -3820.185)" fill="#9c9c9c" />
                                                </svg>
    
                                            </span>
                                            Logout
                                        </a>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
       
    </div>
    <div class="container-fluid  main-container">
		<div class="row row-streched">
			<!-- end side bar -->
			<div class="col-12">
                <div class="container-fluid dashboard-content-padding">
					<div class="row row-space dashboard-head-row ">
						<div class="pull-left col-12 col-xs-12 col-sm-12 col-md-12 col-lg-12 col-space text-center ">
			
							<div class="head">
								<h2 class="text-blackish">Add Task</h2>
							</div>
			
						</div>
					</div>
				</div>
				<div class="container-fluid dashboard-container bg-white dashboard-content-padding">
					<div class="row content-body-row mb-4">
						<div class="pull-left col-12  pl-auto">
							<div class="label-text bottom-border">
								<h4 class="tablinks tab-active">Task details</h4>
							</div>
						</div>
						<div class="pull-left col-12 col-xs-12 col-sm-12 col-md-6 col-lg-6 order-1 order-xs-1 order-sm-1 order-md-0 order-lg-0  col-space content">
							<div class="custom-row-container">
								<form>
									<div class="row row-space">
										<div class="pull-left col-12 col-xs-12 col-sm-12 col-md-12 col-lg-12 col-space">
											<div class="error-msg"></div><!-- this div for error message -->
											<div class="block-fieldset input-margin">
												<fieldset class="fieldset-border">
													<legend class="fieldset-border"><strong>Driver Name</strong></legend>
													<input type="text" class="form-input" type="text" placeholder="Enter name" value="" />
												</fieldset>
											</div>
											<div class="error-msg"></div><!-- this div for error message -->
											<div class="block-fieldset input-margin">
												<fieldset class="fieldset-border">
													<legend class="fieldset-border"><strong>Brand Name</strong></legend>
													<input type="text" class="form-input" type="text"  placeholder="Enter brand name" value="" />
												</fieldset>
											</div>
											<div class="error-msg"></div><!-- this div for error message -->
											<div class="block-fieldset input-margin">
												<fieldset class="fieldset-border no-padding">
													<legend class="fieldset-border"><strong>Address From</strong></legend>
													<i class="select-icon fa fa-angle-down"></i>
													<select class="select-input">
														<option>Deepal</option>
														<option>Delhi</option>
														<option>Asam</option>

													</select>
												</fieldset>
											</div>
											<div class="error-msg"></div><!-- this div for error message -->
											<div class="block-fieldset input-margin">
												<fieldset class="fieldset-border no-padding">
													<legend class="fieldset-border"><strong>Address To</strong></legend>
													<i class="select-icon fa fa-angle-down"></i>
													<select class="select-input">
														<option>New Delhi</option>
														<option>Kolkata</option>
														<option>Besak</option>

													</select>
												</fieldset>
											</div>
											<div class="error-msg"></div><!-- this div for error message -->
											<div class="block-fieldset input-margin">
												<fieldset class="fieldset-border">
													<legend class="fieldset-border"><strong>Product Quantity</strong></legend>
													<input  class="form-input" type="number"  placeholder="Enter  quantity" value=""  min="1"/>
												</fieldset>
											</div>

											<div class="error-msg"></div><!-- this div for error message -->
                    						<div class="block-fieldset input-margin">
												<fieldset class="fieldset-border no-padding">
													<legend class="fieldset-border"><strong>Category</strong></legend>
													<i class="select-icon fa fa-angle-down"></i>
													<select class="select-input">
														<option>Culinary</option>
														<option>Shoes</option>
														<option>Clothing</option>

													</select>
												</fieldset>
											</div>
										</div>

									</div>


								</form>
							</div>
						</div>


						<!--<div class="pull-left col-2 col-xs-2 col-sm-2 col-md-2 col-lg-2 col-space content "></div>-->
						<!--2nd col-->
						<div class="pull-left col-12 col-xs-12 col-sm-12 col-md-6 col-lg-6  order-0 order-xs-0 order-sm-0 order-md-1 order-lg-1 col-space content text-center">
							<div class="custom-row-container ">
								<form>									
											<!-- <div class="labeling">
												<h4>Product Image</h4>
											</div> -->
											<div class="profile-pic-div"><div id="imagePreview" class="profile-pic mb-3" style="background: url(../../assets/images/shoes.jpg); background-size: contain; background-repeat: no-repeat; background-position: center;">

											</div>
											<div class="edit-profile text-center">
											<label for="edit-profile" class="effect-shine">Select image<input type="file" name="edit-profile" id="edit-profile"></label></div>
										</div>
								</form>
							</div>
						</div>
					</div>
					<div class="row">
						<div class="col-12">
							<div class="btn-filed text-center btn-space">
								<!-- <a class="btn btn-blue-lg btn-hover" href="register.html">CREATE</a> -->

								<a href="view-warehouse.html" class="btn btn-blue-lg btn-hover">SAVE</a>
							</div>
						</div>
					</div>
				</div>
            </div>
		</div>
    </div>
	<!--logout  modal -->
	<div class="modal fade" id="reject-request">
		<div class="modal-dialog">
			<div class="modal-content modal-field">
				<div class="modal-header">
					<h4 class="text-red text-20 text-weight-600">Logout</h4>
				</div>
				<form action="login.html" method="post" accept-charset="utf-8">

					<div class="modal-body">
						<p class="text-light-grey">
							Do you want to Logout?
						</p><br>

					</div>
					<div class="modal-footer">
						<a class="text-14 btn btn-reject" data-dismiss="modal">NO</a>

						<a href="../registration/login.html" type="submit" id="btn-green" class="btn btn-green">YES</a>
					</div>
				</form>
			</div>
		</div>
	</div>
<!-- qrcode -->
	<div class="modal fade " id="qr-code">
		<div class="modal-dialog modal-dialog-centered">
			<div class="modal-content modal-field ">
				
				<form action="login.html" method="post" accept-charset="utf-8">

					<div class="modal-body">
                        <div class="head-qr">
                            <h2>SCAN QR CODE</h2>
                            <P>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sunt, dolore. Illo in culpa, beatae quos asperiores possimus molestiae alias quidem!</P>
                        </div>
                        <div class="demo model-qr"></div>
					</div>
					<a class="close-qrmodel" data-dismiss="modal"><img src="../../assets/images/dummy/letter-x.svg" alt=""></a>
				</form>
			</div>
		</div>
	</div>
	<script>
        function readURL(input) {
            if (input.files && input.files[0]) {
                var reader = new FileReader();
                reader.onload = function(e) {
                    $('#imagePreview').css('background-image', 'url('+e.target.result +')');
                    $('#imagePreview').hide();
                    $('#imagePreview').fadeIn(650);
                }
                reader.readAsDataURL(input.files[0]);
            }
        }
        $("#imageUpload").change(function() {
            readURL(this);
        });


        </script>


   
<script>

	$(document).ready(function () {
		if (!$('#tabs li a:not(:first)').hasClass('inactive')
		) {
			$('#tabs li a:not(:first)').addClass('inactive');
		}
		$('.tab-data-container').hide();
		$('.tab-data-container:first').show();

		$('#tabs li a').click(function () {
			var t = $(this).attr('id');
			if ($(this).hasClass('inactive')) { //this is the start of our condition 
				$('#tabs li a').addClass('inactive');
				$(this).removeClass('inactive');

				$('.tab-data-container').hide();
				$('#' + t + '-data').fadeIn('slow');
			}
		});
	});
</script>
	<!-- status select option -->
	<script>
		$(".select-color").on('change', function () {
			var color = $("option:selected", this).attr("id");
			$(this).attr("id", color);
		}).change();
	</script>
	<!-- status select option -->
	<!-- clickable dropdown -->
	<script>
		$(function () {
			var Accordion = function (el, multiple) {
				this.el = el || {};
				this.multiple = multiple || false;

				// Variables privadas
				var links = this.el.find('.link');
				// Evento
				links.on('click', { el: this.el, multiple: this.multiple }, this.dropdown)
			}

			Accordion.prototype.dropdown = function (e) {
				var $el = e.data.el;
				$this = $(this),
					$next = $this.next();

				$next.slideToggle();
				$this.parent().toggleClass('open, sidemenu-active');

				if (!e.data.multiple) {
					$el.find('.submenu').not($next).slideUp().parent().removeClass('open, sidemenu-active');
				};
			}

			var accordion = new Accordion($('#accordion'), false);
		});

	</script>


	<!-- end clickable dropdown -->

	<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/dt-1.10.20/datatables.min.js"></script>

	<script src="../../assets/js/data_tablejs.js"></script>
	<script>
		$(document).ready(function(){
		  $('.timepicker').mdtimepicker();
		});
	  </script>
	<script>
		$(document).ready(function () {
			$('#table1').DataTable();
		
		});

    </script>
    <script>
        $(".demo").qrcode({
         size:200,
         text:"Whats Up"
        });
      </script>
</body>

</html>